DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPTION...]
deja-dup --backup
deja-dup --restore [DATOTEKE...]
deja-dup --restore-missing DIREKTORIJ

DESCRIPTION
Déjà Dup je jednostavan alat za sigurnosno kopiranje. Skriva kompleksnost sigurnosnih kopija na pravi način (šifrirane, off-site, i redovito) i koriste kao dvostrukost pozadinu.

OPTIONS

-h, --help
    Prikaži opcije pomoći

--help-all
    Prikaži sve opcije pomoći

--help-gtk
    Prikaži GTK+ opcije

Prikaži sve opcije pomoći

--version
    Prikaži verziju

--restore
    Vrati zadane datoteke

--backup
    Odmah započni sigurnosno kopiranje

--restore-missing
    Vrati izbrisane datoteke

--display=PRIKAZ
    Koji X prikaz koristiti

SEE ALSO
duplicity(1)